@media (min-width: 1200px){
	header nav{
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
	}
	header .menu.menu-left{
		width:42%;
		text-align: right;
	}
	header .menu.menu-right{
		width:42%;
		text-align: left;
	}
	header .desktop-logo{
		width:14%;
	}
}
@media (max-width: 1199px){
	/*******Header Start******/
	header .header-bottom{
		padding:0;
	}
	header .top__header_right{
	    -ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	    display:flex;
	    align-items: center;
	    justify-content: space-between;
	}
	header .top__header_right .header-logo{
		width: 40%;
	}
	header .top__header_right h1{
		margin: 0;
	}
	header .top__header_right .top-icons-div{
		width:60%;
		display:flex;
		justify-content: flex-end;
	}
	header .login_mail_div a{
		width:40px;
		display: inline-block;
	}
	header .login_mail_div span{
		display: none;
	}
	header .wsmobileheader{
		display:block;
	}
	header .navigation ul li{
		width:100%;
		border-bottom:1px solid #d7d7d7;
		margin:0;
	}
	header .navigation ul li a{
		display:block;
		padding:10px 15px;
	}
	header .navigation ul li.active a{
		border:none;
	}
	header .navigation ul li.menu-item-has-children .arrow_mobile{
		position: absolute;
		right: 0;
		top: 0;
		min-width: 40px;
		min-height: 40px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		-moz-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		z-index: 999;
	}
	header .navigation ul.sub-menu-dropdown{
		position:relative;
		width:100%;
	}
	/*****Mobile Menu*/
	.wsmenucontainer .wsmobileheader{
		float:right;
		width:40px;
	}
	.wsmenucontainer .wsmobileheader .animated-arrow .relative{
		position: relative;
		top: 0;	
	}
	.wsmenucontainer .wsmobileheader .animated-arrow .relative span{
		cursor: pointer;
		height: 2px;
		width: 20px !important;
		background: #58585a;
		position: absolute;
		top: 0;
		display: block;
		content: '';
		right: 0;
		-webkit-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-ms-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
	}
	.wsmenucontainer .wsmobileheader .animated-arrow .relative span:nth-child(2n){
		top:6px;
	}
	.wsmenucontainer .wsmobileheader .animated-arrow .relative span:nth-child(3n){
		top:12px;
	}
	.wsmenucontainer .wsmobileheader .animated-arrow .relative span:last-child{
		top:18px;
	}
	.wsmenucontainer .wsmain{
		right: -100%;
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		border-radius: 0;
		z-index: 103;
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
		border: none!important;
		background-color: transparent;
	}
	.wsmenucontainer .wsmain .wsmenu{
		position: static;
		float: right;
		width: 290px;
		margin-top: 0;
		padding: 0;
		color: #fff;
		background: #fff;
		height: 100%;
		overflow-y: scroll;
	}
	.wsmenucontainer .wsmain .overlap{
		position: absolute;
		display: none;
		background: rgba(0, 0, 0, 0.8);
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		z-index: -1;
	}
	.wsmenucontainer.wsoffcanvasopener .overlap{
		display:block;
	}
	.wsmenucontainer.wsoffcanvasopener .wsmain{
		z-index: 1005;
		right:0;
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-ms-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
	}
	/*Mobile Menu End*/
	/*******Header End ******/
}



@media (max-width: 767px){
	.section-header{
		margin-bottom: 20px;
	}
	.title{
		font-size: 28px;
	}
	/*Breadcrumb css start*/
	.breadcrumb-section{
		padding: 35px 0;
	}
	.breadcrumb-section h2{
		font-size:34px;
	}
	.breadcrumb-section p{
		font-size:20px;
	}
	/*Breadcrumb css end*/
	/*Footer css start*/
	footer .footer-contact-details{
		flex-wrap: wrap;
	}
	footer .footer-contact-details .content_info{
		width:100%;
		border-right:none;
		border-bottom:3px solid #ffffffb0;
		padding:15px 8px;
	}
	footer .footer-contact-details p{
		margin:0;
	}
	footer .footer-contact-details .content_info:last-child{
		border-bottom:none;
	}
	footer .site-footer{
		padding:20px 0 35px;
	}
	footer .site-footer .site-footer__item{
		margin-bottom: 20px;
	}
	footer .site-footer h3{
		font-size: 22px;
	}
	footer .footer-btm ul{
		justify-content: center;
	}
	footer .site-footer ul li{
		font-size: 18px;
	}
	footer .footer-btm ul li{
		padding-left: 10px;
    	margin-left: 10px;
    	font-size: 14px;
	}
	footer .footer-btm p.copyright_text{
		text-align: center;
		margin-bottom: 10px;
		font-size: 14px;
	}
	/*Footer css end*/

	/*Slideshow css start*/
	#MainSlideshow .item .content-data{
		left:0;
		right:0;
		width:90%;
		margin:0 auto;
		top:50%;
		transform: translate(0, -50%);
	}
	#MainSlideshow .content-data h2{
		font-size: 28px;
		text-align: center;
	}
	/*Slideshow css end*/

	/*About sec css start*/
	.about__div_sec{
		padding:35px 0; 
	}
	.about__div_sec .img-data{
		margin-bottom: 20px;
	}
	/*About sec css end*/

	/*Text with image sec css start*/
	.text-with-image-section .info{
		padding:35px 15px 25px;
	}
	.text-with-image-section .action_btn{
		margin-top:20px;
	}
	/*Text with image sec css end*/

	/*Our Services sec css start*/
	.our-services-sec{
		padding:35px 0;
	}
	.our-services-sec .content_info h4{
		font-size: 22px;
	}
	.our-services-sec .right_content_div .content_info .img-data{
		order:1;
	}
	.our-services-sec .right_content_div .content_info .info{
		text-align: left;
		order:2;
	}
	/*Our Services sec css end*/

	/*Summer camp css start*/
	.summer-camp-sec{
		padding:35px 0 10px;
	}
	.summer-camp-sec .camp__div{
		margin-bottom: 20px;
	}
	.summer-camp-sec .content_info h4{
		font-size: 22px;
	}
	/*Summer camp css end*/

	/*Testimonial sec css start*/
	.testominial-section{
		padding:35px 0 0;
	}
	.testominial-section .btm_banner_div {
		width:100%;
	}	
	.testominial-section .content_info{
		padding: 0 20px;
	}
	.testominial-section .owl-nav .owl-prev{
		left:0 !important;
	}
	.testominial-section .owl-nav .owl-next{
		right:0 !important;
	}
	/*Testimonial sec css end*/

	/*Newsletter sec css start*/
	.newsletter__section{
		padding:35px 0;
	}
	.newsletter__section .content-and-image .img-data-div{
		display: none;
	}
	.newsletter__section .content-and-image .info{
		padding: 0 0 20px;
		width: 100%;
		text-align: center;
	}
	.newsletter__section .content-and-image .info p{
		margin-bottom: 0;
	}		
	.newsletter__section .form__div .form-group{
		width:100%;
	}
	/*Newsletter sec css end*/

	/*Summer camp page css start*/
	.order__1{
		order:1;
	}
	.order__2{
		order:2;
	}
	.summers_camp_locations_div .text-with-image-section .info{
		padding:25px;
	}
	/*Summer Camp Page css end*/

	/*About us page css start*/
	.leclub-charter-sec{
		padding:35px 0;
	}
	.leclub-charter-sec .content_info ul li{
		font-size:20px;
		line-height: 32px;
	}
	/*About us page css end*/

	/*Before and after school page css start*/
	.school__content_sec{
		padding:35px 0;
	}
	.looking-book-sec .section-header{
		flex-wrap: wrap;
	}
	.looking-book-sec .section-header .action_btn{
		margin:20px 0 0;
	}
	/*Before and after school page css end*/

	/* Contact Us page css start*/
	.contact-middle-sec{
		padding:35px 0;
	}
	.contact-middle-sec .section-header{
		margin-bottom: 20px;
	}
	.contact-middle-sec .enquiry-get-section{
		flex-wrap: wrap;
	}
	.contact-middle-sec .enquiry-get-section .content_info{
		width:100%;
	}
	.contact-middle-sec .action-btn{
		margin-top: 20px;
	}
	.contact-middle-sec .enquiry-get-section .content_info:first-child{
		margin-bottom: 35px;
	}
	.contact-middle-sec .enquiry-get-section .section-header p {
	    font-size: 18px;
	    color: #58585a;
	}
	/* Contact Us page css end*/

	/*Beynon Page css start*/
	.beynon-first-sec .content-infos{
		flex-wrap: wrap;
	}
	.beynon-first-sec .btm-sec .icon-text .content_div{
		font-size: 22px;
		line-height: 27px;
	}
	.beynon-first-sec .content-infos .left-div-sec{
		width: 100%;
	}
	.beynon-first-sec .content-infos .right-div-sec{
		width:100%;
	}
	.beynon-first-sec .left-div-sec .infos{
		padding:25px 15px;
	}
	.beynon-gallerysec{
		padding:35px 0 10px;
	}
	.beynon-gallerysec .info h2{
		font-size: 28px;
	}
	.beynon-gallerysec .content-info{
		margin-bottom: 25px;
	}
	.beynon-text-img-sec {
	    padding-top: 25px;
	}
	/*Beynon Page css end*/
}

